@font-face {
font-family: GothamRdBk_font;
src: local(GothamRdBk_font), url('/fonts/GothamRounded-Book.otf') format('opentype');
}

@font-face {
font-family: GothamRounded-Bold_font;
src: local(GothamRounded-Bold_font), url('/fonts/GothamRounded-Bold.otf') format('opentype');
}

body{
background: #ffcb04 url('/img/bg_strip.gif') repeat-y center;
margin:0;
padding:0;
line-height: 1.5em;
font: normal 13px 'Varela', verdana, sans-serif;
color: #222;
}

a {
color:#be1621;
text-decoration:none;}

a:hover {
color:white;
text-decoration:none;
}

a:visited {
color:#661621;
text-decoration:none;
}

tr {vertical-align: top;}

td {
font: normal 12px 'Varela', verdana, sans-serif;
}

#maincontainer{
width: 880px; /*Width of main container*/
background: #ffcb04 url('/img/bg_strip.gif') repeat-y center;
margin: 0 auto; /*Center container on page*/
position:relative;
}

#hmmaincontainer{
width: 880px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
position:relative;
}

#topsection{
height: 150px; /*Height of top section*/
z-index: 10;
padding-top: 15px;
}

#topsection h1{
margin: 0;
padding-top: 0;
}

#contentwrapper{
float: left;
width: 880px;
}

#contentcolumn{
margin: 0 440px 0 440px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
width: 440px; /*Width of left column in pixel*/
position:relative;
background: #ffcb04;
}

#leftcolumn{
float: left;
width: 440px; /*Width of left column in pixel*/
margin-left: -880px; /*Set margin to that of -(MainContainerWidth)*/
padding-top: 180px;
text-align: right;
}

#hmleftcolumn{
float: left;
width: 440px; /*Width of left column in pixel*/
margin-left: -875px; /*Set margin to that of -(MainContainerWidth)*/
padding-top: 150px;
text-align: right;
}

#artleftcolumn{
float: left;
width: 440px; /*Width of left column in pixel*/
margin-left: -880px; /*Set margin to that of -(MainContainerWidth)*/
padding-top: 130px;
text-align: right;
}

#footer{
clear: left;
width: 100%;
color: #222;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.menuinnertube{
margin-left: 28%; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}


/* Styles specific to this particular page */
.scroll-pane,
.scroll-pane-arrows
{
position:absolute; 
left:0; 
top:0; 
width:450px; 
height:730px; 
overflow: auto; 
visibility: visible;
text-align: left;
padding-left: 10px;
}

h1{
font-family: 'Codystar', cursive;
font-size: 44px;
padding: 0;
}

.subtitle {
font-family: 'Codystar', cursive;
font-size: 28px;
}

.subtitle a {
color:#222;
text-decoration:none;
}

.subtitle a:hover{
color:white;
text-decoration:none;
}

.hometitle{
font-family: 'Codystar', cursive;
font-size: 50px;
padding: 0;
}

.persname {
font: bold 15px 'Varela', verdana, Latha, sans-serif;
}

.hospname {
font: bold 18px 'Varela', verdana, Latha, sans-serif;
}

.datename {
font: normal 16px 'Varela', verdana, Latha, sans-serif;
}

.languagetxt {
position:absolute; 
left:97%; 
top:25px; 
width:200px; 
height:20px; 
visibility: visible;
text-align: right;
z-index: 100;
}

.hometxt {
position:absolute; 
left:83%; 
top:115px; 
width:400px; 
height:20px; 
visibility: visible;
text-align: left;
z-index: 100;
font: italic 15px 'Varela', verdana, sans-serif;
line-height: 2em;
}

